RubyGems Navigation menu

metanorma-plugin-glossarist 0.1.7

Metanorma plugin for glossarist

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.2.0 - March 01, 2024 (14,5 KB)
  2. 0.1.8 - November 29, 2023 (13 KB)
  3. 0.1.7 - July 12, 2023 (13 KB)
  4. 0.1.6 - July 06, 2023 (13 KB)
  5. 0.1.5 - July 05, 2023 (13 KB)
Zeige alle Versionen (10 total)

Runtime Abhängigkeiten (3):

asciidoctor ~> 2.0.0
glossarist >= 0
liquid ~> 5

Development Abhängigkeiten (3):

pry >= 0
rake ~> 12.0
rspec ~> 3.0

Besitzer:

Pushed by:

Autoren:

  • Ribose Inc.

SHA 256-Prüfsumme:

4ffd992cb814fa8b499641cb704105dc137ad2b359127580c3eb2a6615669d0a

Downloads insgesamt 32.263

Für diese Version 12.924

Lizenz:

BSD-2-Clause

Erforderliche Ruby-Version: >= 0

Links: